.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #efefef;
}

ul.social_links{
  padding: 0px;
}
ul.social_links li{
  display: inline;
  margin: 5px;
}

.event-header {
    position: relative;
}

.event-header-whitelabel {
    position: relative;
    height: 250px;
    width: 100%;
    max-width: 100%;
    margin: auto;
    background-size: cover;
    background-position: center center;
    color: #fff;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;    
}

.event-header-whitelabel .event-header-whitelable__default-settings {
    overflow: hidden;
    position: relative;
}

.event-header .event-header__event-profile {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.font-l {
    font-size: 20px; 
}

.font-m {
    font-size: 16px;
}

.container-banner {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    height: 100%; 
}

/*banner*/
.event-header__event-profile {
  color: #fff;
/*  background-image: -webkit-linear-gradient(168deg, rgba(49, 55, 65, 0.1), rgba(49, 55, 65, 0.3) 49%, rgba(49, 55, 65, 0.7));
  background-image: -o-linear-gradient(168deg, rgba(49, 55, 65, 0.1), rgba(49, 55, 65, 0.3) 49%, rgba(49, 55, 65, 0.7));
  background-image: linear-gradient(282deg, rgba(49, 55, 65, 0.1), rgba(49, 55, 65, 0.3) 49%, rgba(49, 55, 65, 0.7));*/
  font-weight: 600; }
  .event-header__event-profile .container-banner {
    padding-top: 30px;
    padding-bottom: 30px; }
    .event-header__event-profile .container-banner .row-banner, .event-header__event-profile .container-banner .event-header__wrapper, .event-header__event-profile .container-banner .event-header__info {
      height: 100%; }
    .event-header__event-profile .container-banner .event-header__wrapper {
      position: relative; }
      .event-header__event-profile .container-banner .event-header__wrapper .event-header__info {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
            flex-direction: column; }
        .event-header__event-profile .container-banner .event-header__wrapper .event-header__info .event-name {
          color: #fff;
          font-size: 40px;
          line-height: 1.08;
          word-wrap: break-word;
          padding-right: 40px; }
          .event-header__event-profile .container-banner .event-header__wrapper .event-header__info .event-name:after {
            background: none; }
        .event-header__event-profile .container-banner .event-header__wrapper .event-header__info .space {
          -ms-flex-positive: 1;
              flex-grow: 1; }
        .event-header__event-profile .container-banner .event-header__wrapper .event-header__info .event-date {
          display: -ms-flexbox;
          display: flex;
          -ms-flex-align: center;
              align-items: center; }
          .event-header__event-profile .container-banner .event-header__wrapper .event-header__info .event-date .day {
            font-size: 60px;
            line-height: 1;
            margin-right: 6px; }
          .event-header__event-profile .container-banner .event-header__wrapper .event-header__info .event-date .month-and-year div:first-child {
            margin-bottom: 2px; }
      .event-header__event-profile .container-banner .event-header__wrapper .powered-by {
        opacity: 0.75;
        margin-top: 10px; }
      .event-header__event-profile .container-banner .event-header__wrapper .event-logo {
        position: absolute;
        display: -ms-flexbox;
        display: flex;
        right: 0;
        bottom: 0;
        width: 120px;
        height: 120px;
        opacity: 0.8;
        background-color: #000;
        border-radius: 25px;
        padding: 0 15px; }
        .event-header__event-profile .container-banner .event-header__wrapper .event-logo img {
          width: 100%;
          height: auto;
          -ms-flex-item-align: center;
              align-self: center; }
    @media (max-width: 1199px) {
      .event-header__event-profile .container-banner {
        padding: 20px 34px; }
        .event-header__event-profile .container-banner .event-header__wrapper .event-header__info .event-name {
          font-size: 24px;
          padding-right: 24px;
          margin-bottom: 10px; }
        .event-header__event-profile .container-banner .event-header__wrapper .event-header__info .event-address {
          font-size: 16px; }
        .event-header__event-profile .container-banner .event-header__wrapper .event-header__info .event-date .day {
          font-size: 36px; }
        .event-header__event-profile .container-banner .event-header__wrapper .event-header__info .event-date .month-and-year {
          font-size: 14px; }
          .event-header__event-profile .container-banner .event-header__wrapper .event-header__info .event-date .month-and-year div:first-child {
            margin-bottom: 0; }
        .event-header__event-profile .container-banner .event-header__wrapper .powered-by {
          font-size: 12px; }
        .event-header__event-profile .container-banner .event-header__wrapper .event-logo {
          width: 90px;
          height: 90px;
          border-radius: 20px; } }
    @media (max-width: 767px) {
      .event-header__event-profile .container-banner {
        padding: 20px; }
        .event-header__event-profile .container-banner .event-header__wrapper .event-header__info .event-name {
          font-size: 18px;
          padding-right: 18px;
          margin-bottom: 10px; }
        .event-header__event-profile .container-banner .event-header__wrapper .event-header__info .event-address {
          font-size: 12px; }
        .event-header__event-profile .container-banner .event-header__wrapper .event-header__info .event-date .day {
          font-size: 28px; }
        .event-header__event-profile .container-banner .event-header__wrapper .event-header__info .event-date .month-and-year {
          font-size: 10px; }
          .event-header__event-profile .container-banner .event-header__wrapper .event-header__info .event-date .month-and-year div:first-child {
            margin-bottom: 0; }
        .event-header__event-profile .container-banner .event-header__wrapper .powered-by {
          font-size: 10px; }
        .event-header__event-profile .container-banner .event-header__wrapper .event-logo {
          width: 70px;
          height: 70px;
          border-radius: 15px; } }
    @media (max-width: 767px) and (min-width: 480px) {
      .event-header__event-profile .container-banner {
        padding: 34px; } }
    
/*panel in event*/
.panel-default>.panel-heading{
    background-color: #222;
    color:#ff6600;
}

figcaption{
    color:#ff6600;
}